@charset "utf-8";

main h1 {
	padding: 4rem 0;
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	background-color: #faf0eb;
}
main .contents {
	max-width: 81rem;
	margin: 0 auto;
	padding: 5rem 1rem;
	line-height: 1.3;
}
main h2 {
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	color: #eb4605;
	margin-bottom: 2rem;
}
main .redTxt {
	color: #f00;
}
main .contents .block > dl {
	line-height: 1.5;
}
main .contents .block > dl > dt {
	padding: 0.5rem 4rem;
	background: #eb4605;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
main .contents .block > dl > dd {
	font-weight: 500;
	line-height: 1.5;
	padding: 2rem 0 4.5rem;
}
main .contents .block > dl > dd a {
	color: #0033cc;
	text-decoration: underline;
}
main .contents .block > dl > dd p + .note,
main .contents .block > dl > dd ul + .note,
main .contents .block > dl > dd .note + p {
	margin-top: 2rem;
}
main .contents .block > dl > dd .indent {
	padding-left: 1em;
	text-indent: -1em;
}
main .contents .btnBack {
	margin: 0 auto;
	width: 30rem;
}
main .contents .btnBack + .btnBack {
	margin-top: 2rem;
}
main .contents .btnBack a {
	display: block;
	border: solid 1px #eb4605;
	border-radius: 1rem;
	font-size: 1.8rem;
	font-weight: bold;
	color: #eb4605;
	text-align: center;
	padding: 1.3rem;
	position: relative;
}

@media (max-width: 768px) {
	main h1 {
		padding: 4.5rem 4rem;
		font-size: 3.8rem;
	}
	main .contents {
		max-width: 100%;
		padding: 0;
		margin-bottom: 6rem;
		line-height: 1.3;
	}
	main h2 {
		padding: 4rem;
		font-size: 3.8rem;
		text-align: left;
		margin-bottom: 0;
	}
	main .contents .block > dl {
		line-height: 1.3;
	}
	main .contents .block > dl > dt {
		padding: 1.5rem 4rem;
		font-size: 3rem;
	}
	main .contents .block > dl > dd {
		padding: 4rem;
		line-height: 1.3;
	}
	main .contents .block > dl > dd p + .note,
	main .contents .block > dl > dd ul + .note,
	main .contents .block > dl > dd .note + p {
		margin-top: 4rem;
	}
	main .contents .btnBack {
		padding: 0 4rem;
		width: 100%;
	}
	main .contents .btnBack + .btnBack {
		margin-top: 3rem;
	}
	main .contents .btnBack a {
		border-radius: 1.5rem;
		font-size: 3rem;
		padding: 1.5rem;
	}
}